body{
	margin:0px; padding:0px;
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23808080' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}
a { color: #008; text-decoration: none;}
a:visited { color: #008; }
a:hover { text-decoration: underline; }

.container{
	max-width: 100%;
}
#page_head {
	background-image: linear-gradient(to bottom, rgba(128,128,128,1), rgba(255,255,255,0) );
	padding: 20px 1%;
}

#page_body {
	margin: 0px;
	padding: 0px 1%;
}

#footer{
	margin-top: 15px; padding: 15px 0px;
	border-top: 1px solid rgba(128,128,128,0.25);
	background-color: rgba(128,128,128,0.2);
}

.tile {
	border: 1px solid #AAC;
	padding: 5%; margin: 2%; margin-bottom:10%;
	border-radius: 15px;
	position: relative;
	background-color: #FFF;
}
.tile:hover { background-image: linear-gradient(to bottom, #DDF, #E8E8F8 ); }
.tile img { background-color: white; border: 1px solid #FFF; border-radius: 10px; width: 100%;}
.tile a { text-decoration: none; }
.tile a:hover { text-decoration: none; }
.tile a:hover img { border: 1px solid #AAF; }
.tile .caption { padding: 5px; }
.tile .caption p { text-align: justify; font-size: 0.95em; font-weight: 500; height: 5em; }

.tile .txtover { position: absolute; left:-12%; top:-10%;}
.tile .txtover svg { width: 200px; height: 220px; font-size: 28px; text-shadow: 0px 0px 30px #FFF; font-weight: 600; }


.status { position: relative; font-size: 0.7em; margin-top: 0px; margin-bottom: -10px; padding: 5px; line-height: 30px; border: 1px solid #888; background-color: rgba(245,245,220,128);}
.status>div			{ font-size: 1.4em; font-weight: 600;}
.status>div>span 	{ font-size: 1.0em; position: absolute; top:0px; right:0px; display: block; }
.status div.percent {
	font-size: 16px; display: block; line-height: 20px; text-align: center; color: #FFF; border: 1px solid #66B; margin-top:2px;
	background-image: linear-gradient(to bottom, #AAF, #88F);
}


/*SOCIAL*****************************
************************************/
ul.social { margin:0px; }
ul.social li {
	display: inline-block; padding: 0px 5px;
	width: 120px; height: 30px;
	border: 1px solid black; border-radius: 5px;
	text-align: center; font-size: 15px; font-weight: 600;
	background: linear-gradient( #FFF, #EEF );
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
}
ul.social li:hover { background: linear-gradient( #DDF, #AAE );  }
ul.social a { display: block; line-height: 30px; color: #000; text-decoration: none; }

ul.social input {}
